aboutsummaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
authorYann Herklotz <ymherklotz@gmail.com>2018-03-07 12:10:02 +0000
committerYann Herklotz <ymherklotz@gmail.com>2018-03-07 12:10:02 +0000
commit27b3f87dd774f37b60e3f67199f802cde3b71a0e (patch)
tree3cad6dfeee85ab2964c681cf339f04294525ffd5 /build.sh
parent8d4cceac61bcce8722dbd144ecda32ea19057e5b (diff)
parent7890913ea4401a591abf48f827eb2c6e675c7626 (diff)
downloadFMark-27b3f87dd774f37b60e3f67199f802cde3b71a0e.tar.gz
FMark-27b3f87dd774f37b60e3f67199f802cde3b71a0e.zip
Merge branch 'htmlgen' of github.com:ymherklotz/FMark into htmlgen
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/build.sh b/build.sh
index efa4fd2..3ecf58b 100755
--- a/build.sh
+++ b/build.sh
@@ -66,4 +66,8 @@ if [[ $BUILD = "all" ]] || [[ $BUILD = "js" ]]; then
cd $BASE_DIR/FMark/src/FMarkFable
dotnet restore
dotnet fable yarn-dev
+ read -n1 -r -p "Press any key to continue..." key
+ if [[ "$?" != "0" ]]; then
+ exit 1
+ fi
fi